#cloud-config
hostname: test-debian-13
users:
- name: jules
  gecos: jules
  ssh_authorized_keys:
  - ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAICQQONYcvTqY2lHU4wyVptMCajc2sc48FFxmGka/vMsF jules@jules-laptop
  lock_passwd: false
  sudo: ['ALL=(ALL) NOPASSWD:ALL']
  shell: /bin/bash
